For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎11-14-2017
Accepted Solution

Fabric with FOS 8.1 and connected AG with FOS 6.4 ?

Hello,

I know that are compatibility matrix for each FOS release, but how do follow regarding switche's connected as Access Gateway to the fabric? So let's say I have a fabric with FOS 7.4 and connected few access gateways with FOS 6.4 - how would they react if I would upgrade the fabric to 8.1?

 

Thanks,

Stephano

External Moderator
Posts: 5,579
Registered: ‎02-23-2004

Re: Fabric with FOS 8.1 and connected AG with FOS 6.4 ?

@Stephano

 

FOS 6.4 cannot coesist in a Fabric with FOS 8.x, not matter if the Switch fosconfig is Native or as AG.

 

FOS 8.x required a minimun of FOS 7.3

TechHelp24
New Contributor
Posts: 3
Registered: ‎11-14-2017

Re: Fabric with FOS 8.1 and connected AG with FOS 6.4 ?

Thank you. Regards!
Contributor
Posts: 58
Registered: ‎05-26-2010

Re: Fabric with FOS 8.1 and connected AG with FOS 6.4 ?

[ Edited ]

To add a bit more info on how you can find the answer to FOS compatibility the Brocade Release Notes are a good source.

You can find the release notes on MyBrocade.com and many are searchable using Google.


Example from FOS v8.1.0c Release Notes page 45:

 

Supported Products Fabric OS Interoperability
4100, 4900, 7500, 7500e, 5000, 200E, 48K Brocade 4012, 4016, 4018, 4020, 4024, 4424
No support for interoperability in the same fabric or Access Gateway connection — must use FCR  


Brocade 5410, 5480, 5424, 5430, 5431, 5432, 5450, 5460, 5470, NC-5480, VA-40FC
v7.3.1 or later

 
Brocade DCX, DCX-4S, 300, 5100, 5300 v7.3.1 or later  Brocade DCX with FS8-18 blade(s), Brocade Encryption Switch  v7.3.1 or later

Brocade 7800, DCX and DCX-4S with FCOE10-24 or FX8-24 blades v7.3.1 or later 

Brocade 8000 v7.1.2 or later1

Brocade DCX/DCX-4S with FA4-18 blade(s) No support for interoperability in the same fabric — must use FCR2

Brocade DCX 8510-8/DCX 8510-4 FOS v7.3.1 or later

Brocade DCX 8510-8/DCX 8510-4 with FC16-64 blade FOS v7.3.1 or later

Brocade DCX 8510-8 with FCOE10-24 blade FOS v7.3.1 or later

Brocade 6510, 6505, 6530, 7840 FOS v7.3.1 or later

6548, 6547, M6505, 6545, 6546 FOS v7.3.1 or later

The comments and advise included are the author's and do not mirror the views and opinions of any company. Any comments, advise, statements or references are without warranty, liability or claims of expertise. You should seek the assistance of the professional entity for subject matter being pursued.

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.